
package jp.riken.brain.ni.samuraigraph.data;

import jp.riken.brain.ni.samuraigraph.base.SGIData;

/**
 * An interface for the two-dimensional data.
 */
public interface SGITwoDimensionalData extends SGIData
{

	/**
	 * 
	 */
	public double getMinValueX();


	/**
	 * 
	 */
	public double getMaxValueX();


	/**
	 * 
	 */
	public double getMinValueY();


	/**
	 * 
	 */
	public double getMaxValueY();



}
